Mac OS X 10.2: Für die Classic-Umgebung ist Mac OS 9 erforderlich

In der Classic-Umgebung von Mac OS X 10.2 können Sie Classic-Programme verwenden, wenn Sie bereits Mac OS 9 installiert haben.
This article has been archived and is no longer updated by Apple.
In der Classic-Umgebung von Mac OS X können Sie Classic-Programme verwenden. Hierzu muss Mac OS 9 auf Ihrem Computer installiert sein (vgl. Hinweis 1). Mac OS 9 gehört nicht zum Lieferumfang von Mac OS X 10.2. Zur Installation von Mac OS 9 können Sie eine der folgenden CDs verwenden:
    • eine Mac OS 9 CD, die zusammen mit Ihrem Computer geliefert wurde (falls zutreffend)
    • eine vom Händler erworbene Mac OS 9 CD
    • eine Mac OS 9 CD, die zusammen mit einer früher erworbenen Version von Mac OS X geliefert wurde

Kunden in den USA, die zwar Mac OS X 10.2 erworben haben, aber nicht über Mac OS 9 verfügen, können unter bestimmten Voraussetzungen am Mac OS 9.2 Fulfillment Programm (http://www.apple.com/macosx/upgrade/) teilnehmen. Dies ist beispielsweise dann der Fall, wenn Sie über einen Mac OS X kompatiblen Computer verfügen, der zuvor unter Mac OS 8.6 verwendet wurde. Falls Sie die mit Ihrem Computer gelieferte Mac OS 9 CD verloren haben, sollten Sie sich darüber im Klaren sein, dass das Fulfillment Programm auf einige Computer, die ursprünglich mit Mac OS 9.2.1 oder einer neueren Version geliefert wurden, nicht anwendbar ist. Für solche Computer wird möglicherweise eine neuere Installations-CD benötigt.

Kunden in anderen Ländern sollten die entsprechenden Apple Web-Sites konsultieren oder im Apple Store nach geeigneten Möglichkeiten zum Erwerb von Mac OS 9 fragen. Wählen Sie auf der Seite apple.com Ihr Land aus dem Menü "Visit other Apple Sites around the world (Besuchen Sie die Apple Sites rund um die Welt)" aus. Klicken Sie anschließend oben in den Titel "Mac OS X" und dann in "Upgrade".

Hinweise

1. Sie erfahren mehr über die Classic-Programme in Artikel 107033: "Mac OS X: Was ist ein Classic-Programm?"

2. Die Mac OS X 10.2 Classic-Umgebung erfordert Mac OS 9.1 oder eine neuere Version (Mac OS 9.2.2 wird empfohlen). Jede Installation von Mac OS 9.0 bis 9.2.1 kann über das Kontrollfeld "Software-Aktualisierung" auf Version 9.2.2 aktualisiert werden. Lesen Sie hierzu den Artikel 75288: "Mac OS 9: Verfügbare Aktualisierungen".

3. Weitere Informationen hierzu finden Sie unter den Technischen Daten zum Mac OS X Upgrade
(http://www.apple.com/macosx/upgrade/specs.html)
Published Date: 10.10.2016